WorldgenEvents.remove(event => {
    // https://mods.latvian.dev/books/kubejs/page/worldgen-events

    //Disabling Ores
    event.removeOres(ores => {
        ores.worldgenLayer = 'underground_ores'
        ores.blocks = [
            'occultism:silver_ore', 
            'occultism:silver_ore_deepslate'
        ]
    })

});